.myproducts_added {
	display: none;
	background: #f8af00;;
	color: #666;
	text-transform: uppercase;
	border: 0;
	border-radius: 0;

}

#cartWindow {
	color: #000;
}

#checkout {
	background: url(../images/site/ckout.png) repeat;
	margin-top: 80px;
}

#checkout .close {
	color: #fff;
	opacity: .8;
	border-top: 0;
}

#checkout .close:hover {	
	opacity: .3;	
}

.cart {
	padding-top: 5px;
	background: url(../images/site/cart.png) no-repeat right center;
	color: #333;
	font-size: 1.2em;
	height: 35px;
	line-height: 35px;
	display: inline-block;
	

}





.cart .price {
	padding-right: 40px;
	padding-left: 5px;
}

.cart .item {
	padding-left: 5px;
}

#mobile-cover {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999;
}


/*pop up window*/

*, *:before, *:after { margin: 0; padding: 0; box-sizing: border-box; }

.popup {
	display: none; 
	position: absolute; 
	top: 100px; 
	left: 50%; 
	width: 700px; 
	margin-left: -350px;
	padding: 50px 30px;
	background: #fff; 
	color: #333; 
	font-size: 19px; 
	line-height: 30px; 
	border: 3px solid #000;
	border-radius: 5px; 
	z-index: 9999;
}
.popup-mobile {
	position: relative; 
	top: 0; 
	left: 0; 
	margin: 30px 0 0; 
	width: 100%;
}		
.popup-btn-close {
	position: absolute; 
	top: 8px; 
	right: 14px; 
	color: #f8af00; 
	font-size: 14px; 
	font-weight: bold; 
	text-transform: uppercase; 
	cursor: pointer;
}

.popup-btn-close:hover {
	color: #333;
}

/* /pop up window*/